/*----------------------------------
		Theme_# Theme229
		Cat 	Music
		Name	WavePod
----------------------------------*/

body {
	margin:20px 0px 20px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

p {

}

.sf_outer_wrapper {
	
}

.sf_extra1 {
}

.sf_wrapper {
	width:920px;
	margin:auto;
}

.sf_wrapper:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	padding:5px 20px;
	margin-bottom:10px;
	font-weight:bold;
	min-height:20px;
	height:auto !important;
	height:20px;
}

.sf_navigation:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_navigation_top ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.sf_navigation_top ul:after {
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation_top ul li {
	float:left;
	padding:5px 20px 5px 0px;
	white-space:nowrap;
}

.sf_navigation_top ul li.sf_last_nav_item {
	
}

.sf_navigation_top ul li.sf_first_nav_item {

}

.sf_navigation_top ul li a {	
	text-decoration:none;
}

.sf_navigation_top ul li a:visited {
	
}

.sf_navigation_top ul li a:hover{
	
}

/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
#Nav1, 
#Nav1 ul { /* all lists */
	list-style:none;
	width:100%;
}

#Nav1 a {
	display:block;
}

#Nav1 li { /* all list items */
	float:left;
}

#Nav1 li ul { /* second-level lists */
	position:absolute;
	left:-999em;
	width:150px;
	margin:5px 0 0 -7px;
	z-index:1000;
	border-bottom:1px solid #000000;
}
#Nav1 li ul li{
	margin:0;
	padding:0;
	border-width:1px 1px 0px;
	border-color:#000000;
	border-style:solid;
}
#Nav1 li ul li a{
	background:#333333;
	width:134px;
	white-space:normal;
	padding:6px 7px 10px 7px;
	border:none;
}
#Nav1 li ul li a:hover{
	background:#3d3c3c;
}
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
}
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left:auto;
}
/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {
	display:block;
	width:920px;
	height:178px;	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	height:46px;
	padding:4px 20px;
	margin-bottom:20px;
}

.sf_header_wrapper:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_extra2 {
	
}

.sf_main_header {
	font-size:22px;
	font-weight:normal;
	height:46px;
	overflow:hidden;
}

.sf_main_header div{
	height:46px;
	overflow:hidden;
}

.sf_extra3 {
	
}

.sf_sub_header { 
	display:none;
}

.sf_main_header p, .sf_sub_header p {
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {
	
}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {
	display:none;
}

.sf_navigation:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_navigation ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.sf_navigation ul:after {
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation ul li {
	
}

.sf_navigation ul li.sf_last_nav_item {
	
}

.sf_navigation ul li.sf_first_nav_item {

}

.sf_navigation ul li a {
	
}

.sf_navigation ul li a:visited {
	
}

.sf_navigation ul li a:hover{
}


/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {
	
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	width:880px;
	margin:0px 20px 10px 20px;
	font-weight:bold;
	font-size:16px;
}

.sf_pagetitle h1 {
	font-size:16px;
	margin: 0;
	font-weight: bold;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {
	
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {
	
}

.sf_subnavigation ul:after {
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item {

}

.sf_subnavigation ul li.sf_first_nav_item {

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover {
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	width:900px;
	margin:0px 10px 30px 10px;
	padding:0px 0px 0px 0px;
	float:left;
	display:inline;
	min-height: 250px;
	height: auto !important;
	height: 250px;
}

.sf_content:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_content img {
	
}

/*--------------------------
		End Content
--------------------------*/


.sf_extra12 {
	
}


/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {
	
}

.sf_subnavigation2 ul:after {
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item {

}

.sf_subnavigation2 ul li.sf_first_nav_item {

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {
	
}

.sf_extra7 span{
	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	clear:both;
	text-align:center;
	min-height:15px;
	height:auto !important;
	height:15px;
	padding:10px 10px;
	font-size:10px;
}

.sf_footer p{
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
	
}

.sf_extra9 {
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	
}

a:visited {
	
}

a:hover {
	
}

.sf_banner {
	text-align:center;
	padding:20px;
	font-size:10px;
}

.sf_banner img {

}

.sf_banner a {

}

.sf_banner a:visited {

}

.sf_banner a:hover {

}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
}